.level {
    background: #B0181D;
    margin: 1px;
    box-sizing: border-box;
	text-shadow: -0.5px 0 rgba(51,51,51,0.25), 0 0.5px rgba(51,51,51,0.25), 0.5px 0 rgba(51,51,51,0.25), 0 -0.5px rgba(51,51,51,0.25);
	color: #ffffff;
	text-transform: uppercase;
	font-size: 130%;
	text-align: center;
	transition: all .3s ease;
	height: auto;
	min-height: 220px!important;
}

.amount {
	background: #730000;
    margin: 1px;
    box-sizing: border-box;
	text-shadow: -0.5px 0 rgba(51,51,51,0.25), 0 0.5px rgba(51,51,51,0.25), 0.5px 0 rgba(51,51,51,0.25), 0 -0.5px rgba(51,51,51,0.25);
	color: #ffffff;
	text-transform: uppercase;
	font-size: 130%;
	text-align: center;
	transition: all .3s ease;
	height: auto;
	min-height: 220px!important;
}

.benefits {
	background: #333333;
    padding: 10px 50px;
    margin: 1px;
    box-sizing: border-box;
	text-shadow: -0.5px 0 rgba(51,51,51,0.25), 0 0.5px rgba(51,51,51,0.25), 0.5px 0 rgba(51,51,51,0.25), 0 -0.5px rgba(51,51,51,0.25);
	color: #ffffff;
	text-align: left;
	transition: all .3s ease;
	height: auto;
	min-height: 220px!important;
}

.blank {
	background: #212121;
    padding: 10px 50px;
    margin: 1px;
    box-sizing: border-box;
	text-shadow: -0.5px 0 rgba(51,51,51,0.25), 0 0.5px rgba(51,51,51,0.25), 0.5px 0 rgba(51,51,51,0.25), 0 -0.5px rgba(51,51,51,0.25);
	color: #727272;
	font-size: 75%;
	font-weight: 300;
	text-transform: uppercase;
	height: auto;
}

